[<text>
<title>u.s. farm reorganizations proving costly - gao</title>
<dateline>    washington, april 1 - </dateline>u.s. farmers who reorganize their
operations to circumvent a cap on federal payments could add
2.3 billion dlrs to the cost of the government's agricultural
programs by 1989, the general accounting office, gao, said.
    "we estimate that should the trend in farm reorganizations
continue, reorganizations since 1984 could be adding almost 900
mln dlrs annually to program costs by 1989," gao senior
associate director brian crowley said.
    "cumulative costs for the six-year period, 1984 to 1989,
could approach 2.3 billion dlrs," he said.
    between 1984 and 1986, reorganizations added almost 9,000
new persons to u.s. agriculture department payment rolls,
crowley told the house agriculture subcommittee on wheat,
soybeans and feedgrains.
 reuter
</text>]